@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;	
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

td {
vertical-align: top;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1 {
	text-indent:-9999px;
	}
	
h2.heading {
	font-family:Trebuchet MS;
	font-weight: bold;
	color:white;
	font-size:15px;
	line-height: 26px;
	width: 575px;
	padding: 0 10px;
	font-style: italic;
	background: url(../images/index/bg/content_title_bar.jpg)  no-repeat top left;
	}

h3.heading {
	font-family:Trebuchet MS;
	font-weight:normal;
	padding-top:10px;
	color:#555;
	font-size:16px;
	}

p {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	
	}



/********* BUTTON CSS *********/


a.rss_button {
background: url(../images/transperencys/rss_03.png) right center no-repeat;
display: block;
line-height: 30px;
margin: 0 10px;

}




input#search {
	position:absolute;
	right:84px;
	top:5px;
	background:url(../images/transperencys/search_input_03.png) no-repeat;
	border:none;
	width:152px;
	height:24px;
	padding: 0 5px;
}


a.button {
display: block;
float: right;
margin: 5px 10px;
padding: 0 0 0 10px;
height: 20px;
opacity: 0.9;
text-decoration: none;
}

a.button span {
opacity: 0.9;
padding: 0px 10px 5px 0;
height: 20px;
font-size: 12px;
font-family: Arial;
line-height: 20px;
margin-right: -10px;
color: #333;
text-decoration: none;
display: block;
}

a.button:hover span {
opacity: 1;
}

a.button:hover {
opacity: 1;
}

a.button.grey {
background: url(../images/buttons/grey.png) top left no-repeat;
}

a.button.grey span {
background: url(../images/buttons/grey.png) top right no-repeat;
}

a.button.blue {
background: url(../images/buttons/blue.png) top left no-repeat;
}

a.button.blue span {
background: url(../images/buttons/blue.png) top right no-repeat;
}

a.button.orange {
background: url(../images/buttons/orange.png) top left no-repeat;
}

a.button.orange span {
background: url(../images/buttons/orange.png) top right no-repeat;
}

a.button.green {
background: url(../images/buttons/green.png) top left no-repeat;
}

a.button.green span {
background: url(../images/buttons/green.png) top right no-repeat;
}


div.slideshow {
	background-repeat: repeat;
}

div.slideshow_img {
	background: #ddd;
	width: 600px;
	height: 215px;
	position: relative;
}

/* Membership stuff */


p.memb_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px 0px 0px;
	font-style: italic;
	font-weight: normal;
	color: #521816;
	line-height: 18px;
}

p.memb_detail {
	margin: 0px;
	font-size: 11px;
}

.bg_memb {
	height: 14px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/index/bg/bg_title_right.jpg);
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
}

p.no_margin {
margin: 4px;
}

div.sports_draw {
padding: 5px 0;
}

div.sports_draw.hidden {
display: none;
}

div.events {
height: 80px;
width: 260px;
overflow: hidden;
position: relative;
}

div.event_box {
position: absolute;
left: -260px;
width: 260px;
height: 80px;
}

